/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.formfontwhite { color:#fff; }

p { margin-bottom:15px; }

ul { margin-bottom:15px; }

ol { margin-bottom:15px; }

.ls-gpuhack {
    background:  #010206;
}

.category .x-flexslider.x-post-slider {
    display:none;
}